Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LogConfig..::.NoBuffer Field
LogConfig Class See Also Send Feedback

If true, turn off system buffering of Berkeley DB log files to avoid double caching.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool NoBuffer

Visual Basic (Declaration)
    Public NoBuffer As Boolean

Visual C++
    public:
    bool NoBuffer

# See Also

LogConfig Class
BerkeleyDB Namespace